# skbio.util.is_casava_v180_or_later

`skbio.util.``is_casava_v180_or_later`(header_line)

  Check if the header looks like it is Illumina software post-casava v1.8

  State: Experimental as of 0.4.0.

  Parameters:

  header_line : bytes

  > A header line

  Returns:

  bool

  > `True` for if casava v1.8+, otherwise `False`

  Examples

      >>> from skbio.util import is_casava_v180_or_later
      >>> is_casava_v180_or_later(b'@foo')
      False
      >>> id_ = b'@M00176:17:000000000-A0CNA:1:1:15487:1773 1:N:0:0'
      >>> is_casava_v180_or_later(id_)
      True